Dizzly 发表于 2017-5-8 00:05:46

easypanel在Win上使用,怎么多版本PHP?

easypanel在Win上使用,怎么多版本PHP?
我看只有一个PHP53的插件,没有54的或者其他的?

王小优Sir 发表于 2017-5-13 01:14:52

页: [1]
查看完整版本: easypanel在Win上使用,怎么多版本PHP?